Template:Pedo/meter.css

From Zoophilia Wiki
Revision as of 18:17, 26 March 2026 by F-zeroARYAN (talk | contribs) (Created page with ".meter { right: 0%; animation: slide 2s ease-in forwards; } @keyframes slide { 0% { right: 95%; opacity: 1; } 100% { right: 0%; color: maroon; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
.meter {
  right: 0%;
animation: slide 2s ease-in forwards;
}

@keyframes slide {
  0% {
    right: 95%;
    opacity: 1;
  }
  
  100% {
    right: 0%;
    color: maroon;
  }
}